MAL-2024-3880

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/watch-john-wick-4-iv-fullmovies-englishshgf/MAL-2024-3880.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-3880
Published
2024-06-25T13:20:20Z
Modified
2024-06-25T13:20:20Z
Summary
Malicious code in watch-john-wick-4-iv-fullmovies-englishshgf (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / watch-john-wick-4-iv-fullmovies-englishshgf

Package

Name
watch-john-wick-4-iv-fullmovies-englishshgf
View open source insights on deps.dev
Purl
pkg:npm/watch-john-wick-4-iv-fullmovies-englishshgf

Affected ranges

Affected versions

1.*

1.0.0